package com.example.interfaces;

public class Airplane implements Fly {

	private int wings = 2;
	private int wheels = 2;

	public int getWings() {
		return wings;
	}

	public int getWheels() {
		return wheels;
	}

	@Override
	public void takeoff() {
		System.out.println("Airplane is taking off...");
	}

	@Override
	public void flying() {
		System.out.println("Airplane is cruising at 36000 meters...");
	}

	@Override
	public void landing() {
		System.out.println("Airplane is preparing for landing...");
	}

}
